﻿.navbar-area.sticky {
    background-color: #0B84EE !important;
}

.slider-content {
    padding-top: 105px !important;
    padding-bottom: 15px !important;
}


.jak99 {
    margin-top: 40px !important;
}

#NWM {
    width: 770px !important;
}

.carousel-indicators {
    margin-bottom: 3px !important;
}

.features-area {
    background-color: #f4f6f7;
    padding-top: 10px !important;
}

.NWM99 {
    background-color: #0B84EE !important;
}

.NWM007 {
    background-color: #0067f4 !important;
}

#navbarTwo {
    background-color: #0067f4;
}

.about-area {
    padding-top: 20px;
}

.single-features {
    padding: 10px 20px 10px;
    background-color: #fff;
}

.mt-40 {
    margin-top: 20px;
}

.footer-area {
    background-color: #f4f6f7;
    padding-top: 0px;
    padding-bottom: 25px;
}



.section-title .title {
    font-size: 25px;
}

.pb-25 {
    padding-bottom: 0px;
}

.pricing-style .pricing-icon img {
    width: 60px;
}


#test007 {
    margin: -47px 0px -8px 0px !important;
    padding-bottom: 0px !important;
}

.features-content.jsk {
    margin-top: -20px !important;
}


#more {
    display: none;
}

#myBtn:hover {
    color: red !important;
    cursor: pointer;
}

#jak1 {
    box-shadow: -5px 14px 10px gray;
}

#jak2 {
    box-shadow: 10px 14px 10px gray;
}

#NWMFooter:hover {
    color: #0056b3 !important;
}

.btn-gradient-primary {
    background: -webkit-gradient(linear, left top, right top, from(#da8cff), to(#9a55ff));
    background: linear-gradient(to right, #da8cff, #9a55ff);
    border: 0;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    color: white;
}

#ImgCaptcha, #ImageButton1 {
    margin-top: 3% !important;
    border-radius: 6px !important; /*   float: left !important;*/
}

#ImageButton1 {
    vertical-align: middle;
}

.circle-tile {
    margin-bottom: 15px;
    text-align: center;
}

.circle-tile-heading {
    border: 3px solid rgba(255, 255, 255, 0.3);
    border-radius: 100%;
    color: #FFFFFF;
    height: 80px;
    margin: 0 auto -40px;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    width: 80px;
}

    .circle-tile-heading .fa {
        line-height: 80px;
    }

.circle-tile-content {
    padding-top: 5px;
    border-radius: 8px !important;
    box-shadow: 3px 3px 6px gray;
    margin-top: -6% !important;
}

.circle-tile-number {
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    padding: 5px 0 15px;
}

.circle-tile-description {
    text-transform: uppercase;
    font-size: 13px !important;
    font-weight: bold !important;
}

.circle-tile-footer {
    background-color: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.5);
    display: block;
    padding: 5px;
    transition: all 0.3s ease-in-out 0s;
}

    .circle-tile-footer:hover {
        background-color: rgba(0, 0, 0, 0.2);
        color: rgba(255, 255, 255, 0.5);
        text-decoration: none;
    }

.circle-tile-heading.dark-blue:hover {
    background-color: #2E4154;
}

.circle-tile-heading.green:hover {
    background-color: #138F77;
}

.circle-tile-heading.orange:hover {
    background-color: #DA8C10;
}

.circle-tile-heading.blue:hover {
    background-color: #2473A6;
}

.circle-tile-heading.red:hover {
    background-color: #CF4435;
}

.circle-tile-heading.purple:hover {
    background-color: #7F3D9B;
}

.tile-img {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);
}

.dark-blue {
    background-color: #34495E;
}

.green {
    background-color: #16A085;
}

.blue {
    background-color: #2980B9;
}

.orange {
    background-color: #F39C12;
}

.red {
    background-color: #E74C3C;
}

.purple {
    background-color: #8E44AD;
}

.dark-gray {
    background-color: #7F8C8D;
}

.gray {
    background-color: #95A5A6;
}

.light-gray {
    background-color: #BDC3C7;
}

.yellow {
    background-color: #F1C40F;
}

.text-dark-blue {
    color: #34495E;
}

.text-green {
    color: #16A085;
}

.text-blue {
    color: #2980B9;
}

.text-orange {
    color: #F39C12;
}

.text-red {
    color: #E74C3C;
}

.text-purple {
    color: #8E44AD;
}

.text-faded {
    color: rgba(255, 255, 255, 0.7);
}

.chocolate {
    background-color: chocolate;
}

.slategrey {
    background-color: slategrey;
}

#pdf:hover, #pdf2:hover, #pdf3:hover, #pdf4:hover, #pdf5:hover, #pdf6:hover {
    color: red !important;
}

/*  .navbar-area.sticky .navbar .navbar-nav .nav-item #Home {
            color: white !important;
        }

        .navbar-area.sticky .navbar .navbar-nav .nav-item #dashboard {
            color: white !important;
        }*/

.control-Height {
    display: block;
    width: 100%;
    height: 28px !important;
}

.clearfix2 {
    height: 28px;
}

.header {
    background-color: chocolate;
    color: white;
    text-align: center;
    font-weight: bolder;
}

.date {
    text-align: center;
}

.textWidth {
    width: 100%;
}

.odd {
    background-color: aliceblue;
}

.even {
    background-color: powderblue;
}

.table th, .table td {
    padding: 0.3rem !important;
}

td, th {
    text-align: center;
}

#Tabletitle {
    text-align: center;
    font-size: 22px;
}

.basuDang {
    font-weight: bolder;
    background-color: #fe7c96;
    color: white;
}

.basuSucc {
    color: #1bcfb4;
    font-weight: bolder;
}


#tablemain {
    width: 100%;
    margin-left: 14%;
}

.OddRow {
    background: White;
}

.AlternateRow {
    background: linear-gradient(to right, #90caf9, #047edf 99%);
}

.GridPager span {
    color: #000;
    border: 1px solid #3AC0F2;
}

.GridPager a, .GridPager span {
    display: block;
    height: 20px;
    width: 15px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.Active {
    color: darkseagreen;
    font-weight: bold !important;
}

.InActive {
    color: red;
    font-weight: bold !important;
}

.gvButton:hover {
    color: red !important;
}

.BasuEP {
    display: none !important;
}

.Titlebar, .TRS {
    background: lightsalmon;
    font-size: 14px;
    font-weight: bold;
}

.Aa, .A {
    background-color: lightblue;
    font-weight: bold;
}

.A {
    vertical-align: bottom !important;
}

.B {
    background-color: gainsboro;
    font-weight: bold;
}

.C {
    background-color: lightsalmon;
    font-weight: bold;
}

.D {
    background-color: antiquewhite;
    font-weight: bold;
}

.E {
    background-color: moccasin;
    font-weight: bold;
}

#Footernote {
    font-weight: bold;
    padding-left: 2%;
}

.basuex {
    background-color: green;
    color: transparent;
}

.Aa.Aab {
    vertical-align: bottom;
}

.tba {
    color: blue;
    border-color: black;
}

.Aa.tbc {
    color: crimson;
    border-color: black;
}

.tbd {
    color: red;
    border-color: black;
    border-top-color: black;
}

.tbb {
    color: crimson;
    border-color: black;
    font-size: 22px;
}

.tbe {
    font-size: 21px;
}

.tbf {
    font-size: 22.5px;
}

#AsOn {
    font-weight: bold;
    font-size: 13.1px;
}

#Contact {
    width: 100px !important;
}

#Div6 {
    margin: 1rem 0 1rem 0;
}

#hot {
    margin-bottom: 1.2rem;
}

.cu {
    color: white;
    background-color: cornflowerblue;
    border-radius: 7px;
    font-weight: bold;
    padding: 4px 7px 4px 7px;
}

.RsCu {
    padding: 0px 0px 6px 0px;
}

@media (min-width:576px) {
    .container

{
    max-width: 540px;
}

.RScontainer {
    max-width: 100%;
}

}

@media (min-width:768px) {
    .container {
        max-width: 720px;
    }

    .RScontainer {
        max-width: 100%;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px;
    }

    .RScontainer {
        max-width: 100%;
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px;
    }

    .RScontainer {
        max-width: 100%;
    }
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.carousel .carousel-control-prev, .carousel .carousel-control-next {
    color: white;
    border: 0px;
}

.RudraImgResponsive {
    width: 100%;
}

.lni.lni-chevron-left-circle:hover {
    animation: zoom-in-zoom-out 1s ease infinite;
    animation-name: zoom-in-zoom-out;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
}

.lni.lni-chevron-right-circle:hover {
    animation: zoom-in-zoom-out 1s ease infinite;
    animation-name: zoom-in-zoom-out;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
}

@keyframes zoom-in-zoom-out {
    0%

{
    transform: scale(1, 1);
}

50% {
    transform: scale(1.5, 1.5);
}

100% {
    transform: scale(1, 1);
}

}

.navbar-area {
    top: 50px;
}

.hindi:hover {
    color: red !important;
}

.back-to-top {
    border-radius: 100px !important;
}

body {
    background-color: white !important;
    color: black !important;
}

.dark-mode {
    background-color: black !important;
}



    .dark-mode > .container-fluid > .container > .row > .col-lg-6 > .JK, .dark-mode > .container-fluid > .container > .jak007, .dark-mode > .container-fluid > .jak007, .dark-mode > .container-fluid > .row > .col-lg-1 > .jk007 {
        color: white !important;
    }


    .dark-mode > .col-lg-12 > .row > .col-lg-4 > .jak007 > h4 {
        color: white !important;
    }

    .dark-mode > #Form1 > #services > .container > .row > .col-lg-12 > .section-title > h3 {
        color: white;
    }

    .dark-mode > #Form1 > #services > .container > .row > .col-lg-12 > .section-title > .text {
        color: white !important;
    }

    .dark-mode > #Form1 > #services > .container > .row > .col-lg-12 > .section-title > #more > .text {
        color: white !important;
    }

    .dark-mode > #Form1 > #pricing > .container > .row > .col-lg-6 > .section-title > h3 {
        color: white !important;
    }

    .dark-mode > #Form1 > .navbar-area {
        background-color: black;
    }

        .dark-mode > #Form1 > .navbar-area > .container > .row > .col-lg-12 > .navbar > #navbarTwo > .navbar-nav {
            background-color: black;
        }

        .dark-mode > #Form1 > .navbar-area > .container > .row > .col-lg-12 > .navbar > #navbarTwo {
            background-color: black !important;
        }

            .dark-mode > #Form1 > .navbar-area > .container > .row > .col-lg-12 > .navbar > #navbarTwo > .navbar > .nav-item > a > #NWM {
                background-color: black !important;
            }

    .dark-mode > #Form1 > #home > #carouselThree > .carousel-inner > .col-lg-12 {
        background-color: black !important;
    }


    .dark-mode > #Form1 > #home > #carouselThree > .carousel-inner > .carousel-item > .container > .row > .col-lg-12 {
        background-color: black !important;
    }

.service-item:hover {
    color: white !important;
}



.dark-mode > .bg-primary {
    background-color: black !important;
}

.dark-mode > #acessibilty {
    background-color: black !important;
}

    .dark-mode > #acessibilty > .row > .col-lg-6 > #form {
        background-color: black !important;
        box-shadow: 2px 2px 10px grey !important
    }

.dark-mode > .bg-dark {
    background-color: black !important;
}

#J99 {
    color: #684D08;
}

.dark-mode > #Form1 > #services {
    background-color: black !important;
}


